Retrieves the invoice status with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
invoice_status| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| name |
The name of status |
string | |
| allowed_for_invoice |
Is allowed for invoice |
boolean | |
| allowed_for_credit_note |
Is allowed for credit note |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "d27225e0-7240-48fd-9034-b15518bbdf5c",
"name": "sample string 2",
"allowed_for_invoice": true,
"allowed_for_credit_note": true,
"modified_dateutc": "2026-06-13T18:03:57.3787608+00:00"
}